[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.EditCanModify

If True, the Edit box is allowed to modify its contents.

## Declaration

Source position: maskedit.pp line 292

`protected function TCustomMaskEdit.EditCanModify: Boolean; virtual;`

## Function result

True if the control can modify its text value.

## Description

EditCanModify always returns True in TCustomMaskEdit. It is a virtual method, and can be overridden in descendent classes (like TDBEdit).